/* General CSS Document */

::selection{ background-color: #085505; color: white; }
::moz-selection{ background-color: #085505; color: white; }
::webkit-selection{ background-color: #085505; color: white; }

html, body {
	/*background-color:#085505;*/
	font-family: 'Istok Web', sans-serif, Arial, sans-serif; /*'Source Sans Pro', 'Open Sans', */
	font-size: 12px;
	color: #555555;
	line-height: 14px;
	padding: 0;
	margin: 0;
}
a {
	-moz-outline-style: none;
	text-decoration: none;
	outline: none;
}
img{
	border: 0;
	-moz-outline-style: none;
}
ul, li {
	padding: 0;
	margin: 3px 0 0 5px;
}
dl, dt, dd {
	padding: 0;
	list-style-type: none;
	margin: 3px 0 0 5px;
}
h1,h2,h3,h4,h5,h6 {
	padding: 0;
	margin: 0;
}
form {
	padding: 0;
	margin: 0;
}
a.textlink:link {
	color: #085505;
	text-decoration: none;
}
a.textlink:visited {
	color: #085505;
	text-decoration: none;
}
a.textlink:hover {
	color: #FCA500;
	text-decoration: none;
}
.text_selected {
	color: #f7941e;
	font-weight: bold;
	text-decoration: none;
}
a.moretext:link {
	color: #F9850B;
	font-weight: bold;
	text-decoration: none;
}
a.moretext:visited {
	color: #F9850B;
	font-weight: bold;
	text-decoration: none;
}
a.moretext:hover {
	color: #085505;
	font-weight: bold;
	text-decoration: none;
}
.tb td{
	border-bottom: 1px solid #b5b5b5;
	padding: 5px;
}
.tb thead td{
	text-align: center;
	background-color: #d5d5d5;
}
ul.doc{
	list-style: none;
	margin: 10px 5px;
}

ul.doc li{					
	background: transparent url('/images/doc.png') left 5px no-repeat;
	padding-left: 20px;
}

ul.doc a{
	display: inline-block;
	padding: 5px;
	border: 1px dotted transparent;
	color: #000;
}

ul.doc a:hover{
	border-bottom-color: #40781a;
	color: #40781a;
}
